netcdf4_nc_interfaces::nc_insert_compound Interface Reference

## Public Member Functions

integer(c_int) function | nc_insert_compound (ncid, xtype, name, offset, field_typeid)

## Detailed Description

Definition at line 333 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_insert_compound()

integer(c_int) function netcdf4_nc_interfaces::nc_insert_compound::nc_insert_compound | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | xtype,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_size_t), value | offset,
|  | integer(c_int), value | field_typeid
| ) |  |

Definition at line 334 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.